    #tabsJ {
	float:left;
	width:100%;
	font-size:93%;
	border-bottom:1px solid #24618E;
}
    #tabsJ ul {
	margin:0;
	padding: 2px 10px 0 10px;
	list-style:none;
}
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
	float:left;
	display:block;
	background:url("tabrightJ.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	color:#24618E;
}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
	  #tabsJ a:hover span, #tabsJ a#activetab span
     { background-position:100% -42px;color: #FFF; }
     #tabsJ a:link#activetab, #tabsJ a:visited#activetab, #tabsJ a:hover 
     { background-position: 0% -42px; }